function [y, T] = dynamic_10(y, x, params, steady_state, sparse_rowval, sparse_colval, sparse_colptr, T)
  y(193)=y(103)+params(3)*y(290);
  y(192)=y(102)+params(3)*y(289);
  y(99)=y(98)+params(3)*y(196);
end
